# -*- coding: utf-8 -*-

from django.conf import settings
from django.contrib import admin
from django.utils.translation import ugettext_lazy as _

from thux.i18n.models import Language


class LanguageAdmin(admin.ModelAdmin):
    class Media:
        css = {
            # 'all': (settings.STATIC_URL+'/admin/css/widgets.css',),
            'all': ('/admin/css/widgets.css',),
        }

    save_on_top = True
    ordering = ('code', 'name',)


admin.site.register(Language, LanguageAdmin)
